@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;margin-bottom:20px;}
.lat .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.lat .lat_title a {position:relative;color:#000;display:inline-block}

.lat ul {margin-bottom:80px;padding:10px 0;display:flex;display: flex;gap: 50px;justify-content: center;}
.lat li {position:relative;line-height:18px;margin-bottom:10px;display:Flex;flex-direction:column;
    display: Flex;
    flex-direction: column;
    width:33.3333%}
.lat li a {color:#0899e0;font-size:clamp(14px,1.2500vw,18px);font-weight:500;}
.lat li a:hover {color:#2db9fd}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}
.lat .profile_img img{border-radius:50%}
.lt_info .lt_nick {}
.lt_info .lt_date {border-radius:3px;color:#fff;font-size:clamp(12px,0.9722,14px);}
.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.lat .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.lat .lt_more:hover {color:#777}
.latest-img-wrap {width:100%;height:auto;aspect-ratio:16/11;overflow:hidden;}
.latest-img-wrap img {width:100%;height:100%;object-fit: cover;}
.lat .latest-bt {height:204px;background:#2a2f31;padding:30px;padding: 30px;font-size:clamp(13px,1.0417vw,16px);color: #aeaeae;line-height: 1.4;}
.lat .bt-top {margin-bottom:10px;display:flex;align-items: center;justify-content: space-between;}
.lat .latest-tit {}
.latest-tit a {
    display: -webkit-box;
    -webkit-line-clamp: 1; /* 최대 두 줄 표시 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: 3em; /* 줄 높이에 따라 조정 (line-height * 2) */
    line-height: 1.5em; /* 줄 높이 설정 */
}
.latest-cont {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 최대 두 줄 표시 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: 4.2em; /* 줄 높이에 따라 조정 (line-height * 2) */
    line-height: 1.4em; /* 줄 높이 설정 */
}
.lt_info {margin-top:11px;}

@media screen and (max-width:1024px) {
    .lat ul {gap:10px;}
    .lat ul {margin-bottom:40px;}
}
@media screen and (max-width:540px) {
    .lat ul {display:none;}
    
}








